micro_utils.dokka
0.15.1

# NorwegianNynorskNynorskNorwegian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class NorwegianNynorskNynorskNorwegian : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.NorwegianNynorskNynorskNorwegian
NO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object NO : IetfLanguageCode.NorwegianNynorskNynorskNorwegian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

NO
Link copied to clipboard
Companion
Link copied to clipboard